<template>
  <appResult :title="title?title:'成功'">
    <button class="admin-button-com big" @click="closeLayer">关闭</button>
  </appResult>
</template>
<script>
import appResult from "@/components/app-result";
export default {
  name: "pageSuccess",
  components: {
    appResult,
  },
	data() {
		return {
			title:'',
		};
	},
	onLoad(e){
  	this.title = e.title
	},
	onUnload(){
		uni.navigateBack({delta:2})
	},
		methods: {
    closeLayer() {
					uni.navigateBack({delta: 3});
    },
  },
};
</script>
<style lang="scss" scoped>
.admin-button-com {
  margin-bottom: 20px;
  width: 100%;
}
</style>
